# SolrQuery::addField

(PECL solr >= 0.9.2)

SolrQuery::addField — Spécifie quel champ doit retourner le résultat

### Description

public SolrQuery::addField(string `$field`): SolrQuery

Cette méthode est utilisé pour spécifier un jeu de champs à retourner, permettant ainsi de limiter la quantité d'informations retournées.

Cette méthode doit être appelée plusieurs fois ; une fois par nom de champ.

### Liste de paramètres

`field`

  Le nom du champ

### Valeurs de retour

Retourne l'objet SolrQuery courant.